/*
 Theme Name:   Beaver Builder Child Theme
 Theme URI:    http://www.URL-address.com.au/beaver-builder-child/  /#***********************Set this address then delete this***********************#/
 Description:  Beaver Builder Child Theme
 Author:       WSS Media
 Author URI:   http://www.wssmedia.com.au
 Template:     bb-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Tags in here 
 Text Domain:  Beaver Builder Child Theme
*/

/*Contact page contact form -->*/
/*All Form warning boxes*/
#wpcf7-f533-p187-o1 .wpcf7-response-output, .wpcf7-display-none, .wpcf7-validation-errors, .wpcf7-response-output, .wpcf7-display-none, .wpcf7-spam-blocked {
    border: 2px solid #ee2024;
	color:#fff;
}
/*Required label*/
#wpcf7-f533-p187-o1 .wpcf7-not-valid-tip{
	color:#fff;
}
/*Label CSS NEED TO ADD A CLASS TO THE LABEL*/
.mylabel{
	width:100%;
}
/*Input Fields Only NEED TO CHANGE f AND p TO THE FORM NUMBERS*/
.wpcf7-form input[type=text], .wpcf7-form input[type=password], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=date], .wpcf7-form input[type=month], .wpcf7-form input[type=week], .wpcf7-form input[type=time], .wpcf7-form input[type=number], .wpcf7-form input[type=search] {
    height: 40px;
}
/*Textarea Height*/
.wpcf7 textarea{
    height:100px;
}
/*All Fields NEED TO CHANGE f AND p TO THE FORM NUMBERS*/
.wpcf7-form input[type=text], .wpcf7-form input[type=password], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=date], .wpcf7-form input[type=month], .wpcf7-form input[type=week], .wpcf7-form input[type=time], .wpcf7-form input[type=number], .wpcf7-form input[type=search], .wpcf7-form textarea {
    border: 1px solid #bba162;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
	background-color: #666;
	background-color: rgba(255,252,252,0.70);
}
/*All Fields NEED TO CHANGE f AND p TO THE FORM NUMBERS :focus*/
.wpcf7-form input[type=text]:focus, .wpcf7-form input[type=password]:focus, .wpcf7-form input[type=email]:focus, .wpcf7-form input[type=tel]:focus, .wpcf7-form input[type=date]:focus, .wpcf7-form input[type=month]:focus, .wpcf7-form input[type=week]:focus, .wpcf7-form input[type=time]:focus, .wpcf7-form input[type=number]:focus, .wpcf7-form input[type=search]:focus, .wpcf7-form textarea:focus {
    border: 1px solid #bba162;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
	background-color: #fff;
	background-color: rgba(255,252,252,0.90);
}
/*Submit Button Only*/
.wpcf7-form input[type=button], .wpcf7-form input[type=submit] {
    border: 1px solid #bba162;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
	width:100%;
	max-width:302px;
	margin-top:20px;
	background-color:#bba162;
	color:#fff;
	font-size:1.4em;
	line-height:2;
}
/*Placeholder text colour*/
#wpcf7-f533-p187-o1 .wpcf7-form :-ms-input-placeholder {  
    color: #333;  
    opacity: 0.8;
}
#wpcf7-f533-p187-o1 .wpcf7-form ::-webkit-input-placeholder {
    color: #333;
    opacity: 0.8;
}
#wpcf7-f533-p187-o1 .wpcf7-form :-moz-placeholder { /* Firefox 18- */
    color: #333;  
    opacity: 0.8;
}
#wpcf7-f533-p187-o1 .wpcf7-form ::-moz-placeholder {  /* Firefox 19+ */
    color: #333;  
    opacity: 0.8;
}
#wpcf7-f533-p187-o1 .wpcf7-quiz-label {
    color: #fff;
    opacity: 0.8;
}
/*Contact page contact form --<*/

/*Set the CSS you require in here-------------------------------------------------------------------------------------------------------------------->.fl-full-width .container */

/*CSS From Site Customising Area--------------------------------------------------------->*/
/*Toggle Nav BTN*/
@media (max-width: 991px){
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
    background-color: #171722 !important;
	}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle:hover {
    background-color: #171722 !important;
	}}
/*Header BG*/
@media(max-width:767px){
.fl-page-header {
    background-image: url(/wp-content/uploads/2021/03/Header-background-768-171BMW.jpg) !important;
}
.fl-page-nav-toggle-icon.fl-page-nav-bottom .fl-page-header-content {
    border-top: 0px solid #32324a !important;
}}
/*Main Nav LI Padding*/
@media (min-width: 768px){
#menu-main a.nav-link {
    height: 35px !important;
}
.sub-menu a.nav-link {
    height: auto !important;
}
.fl-page-nav .navbar-nav li>a {
    padding: 4px 14px !important;
		/*background-color: rgb(255 255 255 / 100%);*/
	}
.fl-page-nav .navbar-nav li>a:hover {
		background-color: rgb(214 180 70 / 50%) !important;
	}
.fl-page-nav-wrap {
    border-bottom: 1px solid #d6b446 !important;
	border-top: 1px solid #d6b446 !important;
}}
@media (min-width: 768px){
.fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a, .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
    background-color: rgb(214 180 70 / 50%) !important;
	}
	/*Sub Menu Styling*/
.fl-page-nav ul.sub-menu {
    background-color: rgba(23,23,34,0.9) !important;
    border: 1px solid #d6b446 !important;
		width:250px !important;
}}
/*Top Bar Styling*/
.fl-page-bar {
    border-bottom: 1px solid #e6e6e6 !important;
		font-family: "PT Sans","Open Sans",sans-serif !important;
    font-size: 18px !important;
		font-weight:bold !important;
    line-height: 20px !important;
    border-color: #bf9c2a !important;
    background-color: #d6b446 !important;
    color: #171722 !important;
}
.fl-page-bar-container {
    padding-bottom: 2px !important;
    padding-top: 2px !important;
}
/*Top Bar icon styling*/
.fl-page-bar .fl-social-icons i.fas, .fl-page-bar .fl-social-icons i.fab {
    font-size: 18px !important;
    vertical-align: middle !important;
    width: 28px !important;
    height: 24px !important;
    line-height: 29px !important;
}
/*Top bar icons and phone number on mobile*/
@media (max-width: 767px){
.fl-page-bar .fl-social-icons a, .fl-page-bar-text .fl-page-bar-text-2 a{
    margin:0px 10px !important;
}
.fl-social-icons{
    margin:10px 0;
}}
/*HIDES GOOGLE CAPTCHA*/
.grecaptcha-badge{
visibility: collapse !important;}
/*CSS From Site Customising Area---------------------------------------------------------<*/

@media (min-width: 1100px){
body .fl-page-bar .fl-page-bar-container, body .fl-page-header-wrap .fl-page-header-container, body .fl-page-nav-wrap .fl-page-nav-container {
    width: 100%;
}}

/*Mobile Page BG Dumps*/
@media (max-width: 767px){
#about_r2 .fl-row-content-wrap, #about_r4 .fl-row-content-wrap {
    background-image: none;
    background-color: #333;
	}
#cont_r1 .fl-row-content-wrap {
    background-image: none;
    background-color: #333;
	}
#fleet_r2 .fl-row-content-wrap {
    background-image: none;
    background-color: #fff;
	}
#air_trans_r2 .fl-row-content-wrap, #air_trans_r5 .fl-row-content-wrap {
    background-image: none;
    background-color: #000;
	}
#corp_trans_r2 .fl-row-content-wrap, #corp_trans_r5 .fl-row-content-wrap {
    background-image: none;
    background-color: #000;
	}
#wedding_r1 .fl-row-content-wrap, #wedding_r7 .fl-row-content-wrap {
    background-image: none;
    background-color: #374d63;
	}
#wedding_r3 .fl-row-content-wrap {
    background-image: none;
    background-color: #666;
	}
#formal_r3 .fl-row-content-wrap, #formal_r6 .fl-row-content-wrap {
    background-image: none;
    background-color: #5a626f;
	}
#formal_r1 .fl-row-content-wrap {
    background-image: none;
    background-color: #485a2a;
	}
#limo_trans_r2 .fl-row-content-wrap, #limo_trans_r5 .fl-row-content-wrap {
    background-image: none;
    background-color: #000;
	}
#theme_r3 .fl-row-content-wrap, #theme_r6 .fl-row-content-wrap {
    background-image: none;
    background-color: #5a626f;
	}
#home_nr1 .fl-row-content-wrap, #home_r6 .fl-row-content-wrap {
    background-image: none;
    background-color: #374d63;
	}
#asts_r2 .fl-row-content-wrap {
    background-image: none;
    background-color: #fff;
	}
}
#asts_r2 {
    display: none;
	}
.hidecars{
    display: none;
}
/*404 Page Sub Menu*/
#menu-main-1 #menu-item-192 .sub-menu {
    padding-left: 20px;
    display: block !important;
}
/*Mobile Email Quote BTN*/
@media(min-width:768px){
    .email-quote{display:block;}
    .phone-quote{display:none;}
}
/*Mobile Phone Quote BTN*/
@media(max-width:767px){
    .email-quote{display:none;}
    .phone-quote{display:block;}
}
/*Set the CSS you require in here--------------------------------------------------------------------------------------------------------------------<*/
